---
title: La sobriété numérique
description: Le principe de « sobriété numérique » auquel nous adhérons chez RésiLien, énoncé pour la première fois par GreenIT (Frédéric Bordage) en 2008, a été popularisé ces dernières années notamment via le Shift Project. Dans cet article nous allons tenter de comprendre les enjeux autour de la sobriété numérique.
date: 2022-03-10
SocialImage: Ordinateur_low-tech_IMG_0133.jpg
---

# La sobriété numérique

Dans le [premier article](/blog/limpact-environnemental-du-num%C3%A9rique/) de la série, nous avions évoqué l'impact environnemental du numérique et cité le rapport d'octobre 2018 du think tank Shift Project. Son intitulé : « Lean ICT : Pour une sobriété numérique »[^lean-ict-shift-project]. En 2020, le think tank a conservé son cap et a publié un nouveau rapport avec pour nom « Déployer la sobriété numérique »[^deployer-sobriete-numerique-shift-project]. Le principe de « sobriété numérique » auquel nous adhérons chez RésiLien, énoncé pour la première fois par GreenIT (Frédéric Bordage) en 2008[^green-it-definition], a été popularisé ces dernières années notamment via le Shift Project. Dans cet article nous allons tenter de comprendre les enjeux autour de la sobriété numérique.

## Principe de la sobriété numérique

Nous proposons tout d'abord de définir ce que signifie la « sobriété numérique ». GreenIT a été le premier en 2008 à inscrire une définition, très succinte, dans son glossaire : « la démarche qui consiste à concevoir des services numériques plus sobres et à modérer ses usages numériques quotidiens »[^green-it-definition]. Cependant cette définition reste très vague car il n'est pas précisé ici dans quel but nous pouvons modérer ses usages ni jusqu'à quel niveau nous devons modérer.

Le Shift Project a quant à lui énoncé un objectif pour la sobriété numérique qui permet de mieux comprendre son périmètre : « La sobriété numérique appelle à tirer parti de nos capacités d’analyse pour construire et utiliser un système numérique qui, en ramenant sa consommation de ressources matérielles et énergétiques à un niveau compatible avec les contraintes environnementales, préserve ses apports sociétaux essentiels. »[^deployer-sobriete-numerique-shift-project].

Dans notre recherche d'une bonne définition pour la sobriété numérique, nous avons aussi repéré cet extrait dans le rapport du Shift Project : « La démarche de sobriété numérique consiste à passer d’un numérique devenu instinctif à un numérique conscient et réfléchi. Il est nécessaire d’identifier les apports sociétaux du numérique à préserver et développer, afin de pouvoir leur allouer en priorité les ressources disponibles. »[^deployer-sobriete-numerique-shift-project]

Pour résumer les définitions que nous avons citées, le principe de sobriété numérique remet en cause la place du numérique dans la société. Il nous incite à tenir un esprit critique face à ses impacts environnementaux et sociaux, et à adapter nos comportements et nos usages afin de limiter ses impacts négatifs d'une part et de préserver ses intérêts sociaux d'autre part, de sorte à tendre vers un avenir durable et souhaitable.

![Illustration d'un ordinateur low-tech entouré de plantes. Crédit : Low-Tech Lab](Ordinateur_low-tech_IMG_0133.jpg)[^image-ordinateur-low-tech-lab]

## Pourquoi faire de la sobriété numérique

Nos équipements tels que les téléphones portables contiennent des métaux et des terres rares qui ne sont pas renouvelables (cuivre, aluminium, zinc, or, argent, palladium, platine, cobalt, lithium, etc.). Certes, les technologies évoluent pour utiliser moins de matériaux et être plus efficients, mais nous continuons à extraire de plus en plus de minéraux et les réserves se tarissent.

En parallèle, le gestionnaire du réseau électrique français RTE, a planifié dans son dernier rapport une réduction de la consommation énergétique française de 40% d'ici 2050 afin de respecter les objectifs climatiques[^rte-rapport]. Pour atteindre ces objectifs, l'efficacité énergétique des appareils n'est pas suffisante et RTE préconise en complément une sobriété dans les usages.

La sobriété numérique permet de réduire l'utilisation de matériaux ainsi que la consommation énergétique, mais aussi de réduire notre charge cognitive et avoir une relation plus apaisée avec le numérique. En opposition au capitalisme de l'attention, Yves Citton propose le terme d'écologie de l'attention. Au-delà d'une réponse directe aux enjeux environnementaux, prendre du recul avec notre utilisation du numérique nous permet de mieux distinguer les mécanismes en place et de privilégier ceux que nous considérons comme plus bénéfiques pour nous.

Chez RésiLien nous considérons que le principe de sobriété numérique est une approche essentielle pour notre bien-être personnel et collectif, et qui remet en cause notre course effrénée actuelle dans les nouvelles technologies.

[^lean-ict-shift-project]: « Pour une sobriété numérique » : le nouveau rapport du Shift publié. The Shift Project [en ligne]. 4 octobre 2018 [consulté le 28 janvier 2022]. Disponible sur : https://theshiftproject.org/article/pour-une-sobriete-numerique-rapport-shift/
[^deployer-sobriete-numerique-shift-project]: Publication du rapport "Déployer la sobriété numérique". The Shift Project [en ligne]. 14 octobre 2020 [consulté le 28 janvier 2022]. Disponible sur : https://theshiftproject.org/article/deployer-la-sobriete-numerique-rapport-shift/
[^green-it-definition]: Glossaire - Green IT. Green IT [en ligne]. 21 mai 2008 [consulté le 28 janvier 2022]. Disponible sur : https://www.greenit.fr/2008/05/21/glossaire/
[^beyssac-sobriete-numerique]: Beyssac, P. (2020, 15 juillet). La sobriété numérique, oui mais pour quoi faire ? | Signal. Signal | voie libre ou appel système. https://signal.eu.org/blog/2020/07/15/la-sobriete-numerique-oui-mais-pour-quoi-faire/
[^impact-email]: Empreinte carbone d'un e-mail : mythes, réalités et solutions. (2022, 26 janvier). Avec Sami, pilotez la démarche écologique de votre entreprise. https://www.sami.eco/post/empreinte-carbone-email
[^wikipedia-effet-rebond]: CONTRIBUTEURS AUX PROJETS WIKIMEDIA. Effet rebond (économie) — Wikipédia. Wikipédia, l'encyclopédie libre [en ligne]. 1 septembre 2007 [consulté le 1 février 2022]. Disponible sur : [https://fr.wikipedia.org/wiki/Effet_rebond_(économie)](https://fr.wikipedia.org/wiki/Effet_rebond_(économie))
[^rte-rapport]: RTE, 2021. Futurs-Energetiques-2050-principaux-resultats.pdf [en ligne]. [Consulté le 3 mars 2022]. Disponible à l’adresse : https://assets.rte-france.com/prod/public/2021-12/Futurs-Energetiques-2050-principaux-resultats.pdf
[^image-ordinateur-low-tech-lab]: Ordinateur low-tech — Low-tech Lab. Low-tech Lab [en ligne]. 18 mai 2019 [consulté le 10 mars 2022]. Disponible sur : https://wiki.lowtechlab.org/wiki/Ordinateur_low-tech
