---
title: Comment RésiLien souhaite encourager la sobriété numérique
description: Que fait RésiLien pour encourager la sobriété numérique au sein de son organisation et chez ses clients ? Nous listons dans cet article quelques une de nos pratiques.
date: 2022-03-25
SocialImage: RasperryPi_Violet_ResiLien.jpg
---

# Comment RésiLien souhaite encourager la sobriété numérique

## La sobriété numérique chez RésiLien

Nous avons vu dans le précédent article le principe de sobriété numérique et en quoi nous pensons chez RésiLien qu'il est pertinent pour continuer à utiliser le numérique tout en restant compatible avec les contraintes environnementales. Nous proposons de lister dans cet article quelques unes des initiatives que nous menons à ce jour pour inciter à la sobriété numérique.

### Serveurs reconditionnés basse consommation

Comme nous avons vu dans le premier article sur l'impact environnemental du numérique, la majeure partie de la pollution du numérique se situe au moment de la production. Afin de réduire cet impact, nous privilégions l'utilisation de serveurs reconditionnés pour les services ayant des grands besoins en puissance. Pour les services plus légers, nous utilisons essentiellement des micro-ordinateurs à basse consommation comme les [Raspberry Pi](https://fr.wikipedia.org/wiki/Raspberry_Pi). Nous utilisons du matériel adapté en fonction des besoins et dans tous les cas nous cherchons à éviter d'acheter du matériel neuf mais plutôt de faire du réemploi.

![Image d'un de nos micro-ordinateurs Raspberry Pi 4](RasperryPi_Violet_ResiLien.jpg)

### L'énergie électrique renouvelable

Même si nous utilisons principalement des serveurs à basse consommation (en moyenne 1W pour un Rasperry Pi), nos serveurs consomment toujours de l'électricité. Afin de réduire notre impact environnemental sur le plan énergétique nous avons choisi de nous fournir en énergie exclusivement renouvelable chez [Enercoop](https://www.enercoop.fr/) et [Ilek](https://www.ilek.fr/).

### L'éco-conception et la préférence pour les sites statiques

L'une de nos principales activités est la conception et l'hébergement de sites web. Il existe une multitude d'outils d'une qualité variable pour générer un site web. Dans notre cas, nous choisissons de penser à l'éco-conception en amont. C'est-à-dire que nous questionnons tout d'abord le but du site web avant de considérer des sujets techniques. Parfois un site web n'est pas l'outil le plus approprié. Ensuite nous considérons les principales fonctionnalités attendues. Avez-vous toujours besoin d'un système de commentaires ? En général nos clients constatent que leurs besoins sont plus simples que ce qu'ils s'imaginent et nous pouvons alors opter pour la conception d'un site web statique. Un site web est dit statique lorsqu'il est nécessaire de manuellement le régénérer et que son contenu ne change pas continuellement, en opposition aux sites web dynamiques. Les sites web statiques demandent moins de ressources techniques et nous permettent de les héberger facilement sur des micro-serveurs. De plus, leur maintenance est simple car ces sites ne présentent pas de failles de sécurité et pourraient être laissés en l'état sans risquer d'être piratés. Pour illustrer notre propos, le site web sur lequel vous lisez cet article actuellement, est un site web statique.

### Pas de haute disponibilité par défaut

Les grands acteurs du *« cloud »*[^note-terme-cloud] nous ont habitué à des niveaux de service qualifiés de « haute disponibilité ». Ce niveau de service signifie qu'un service est constamment en ligne et présente quasiment pas de panne. On parle dans le jargon d'un niveau de disponibilité de 99,99% par exemple. C'est-à-dire que sur une année, un site web est accessible 99,99% du temps. Pour obtenir un tel niveau de service, il est nécessaire de doubler tout le matériel utilisé. Au lieu d'avoir un seul serveur pour héberger un site web, il en faut au moins deux (si ce n'est parfois plus) pour que dans le cas où un serveur tombe en panne un autre puisse prendre le relais instantanément. La consommation énergétique et l'empreinte environnemental se voient alors multipliés par autant de serveurs supplémentaires qui fonctionnent en parallèle. Mais que signifie un niveau de disponibilité de 99,99% ? Avec des [calculateurs de ce type](https://www.xarg.org/tools/sla-uptime-calculator/) nous constatons que 99,99% correspond en moyenne à une panne d'environ 1 heure sur toute une année. Atteindre un niveau de disponibilité de 1 heure de panne par an vaut-il la peine de multiplier notre empreinte environnementale par deux ou plus ? Pour certains grands sites web de e-commerce, oui ; pour la plupart des autres sites web, non. Nous choisissons de réduire notre empreinte environnementale et de ne pas proposer ce niveau de service par défaut.

Au contraire, nous discutons avec chacun de nos clients pour évaluer leurs véritables besoins. Tout d'abord nous expérimentons l'extinction des machines la nuit car la plupart de nos clients sont des professionnels qui travaillent seulement la journée. Cela signifie que nous réduisons quasiment de moitié la consommation énergétique quotidienne de nos serveurs. Ensuite, lorsqu'une maintenance est prévue, par exemple une coupure de courant par Enedis durant une journée, nous contactons d'abord nos clients pour évaluer ce qui est nécessaire de continuer à fonctionner. Généralement pour des besoins de référencement nous nous assurons de la disponibilité en continu des sites web. Cependant pour les autres services, nos clients peuvent nous indiquer qu'ils peuvent s'en passer pendant quelques heures et nous évitons de la sorte le déploiement de nouvelles machines.

### La non-mutualisation des serveurs

Il existe un grand débat autour de la mutualisation. Nous n'avons pas la réponse mais nous avons choisi d'expérimenter. En théorie en mutualisant les ressources, c'est-à-dire dans notre domaine en rassemblant les serveurs informatiques dans des centres de données, nous consommons moins d'énergie pour un même usage car l'allocation des ressources des serveurs est optimisée. Mais quid de l'effet rebond ? C'est-à-dire que comme tout est mutualisé, et généralement industrialisé, il est facile de consommer plus. Grâce au *« cloud »* il suffit d'un clic pour utiliser un nouveau serveur. S'il suffit d'un clic, nous sommes alors tentés de trop consommer. Chez RésiLien, l'infrastructure est tellement petite que nous ne pouvons pas nous permettre de trop consommer. Pour utiliser une nouvelle machine nous devons la brancher et l'installer manuellement, ce n'est pas une tâche pénible mais ce n'est certainement pas aussi facile que dans le *« cloud »*. Il n'y a aujourd'hui pas de consensus sur le sujet mais nous pensons qu'en ayant un accès plus limité aux serveurs, nous serons moins tentés de vouloir consommer.

Un autre point à considérer aussi est le refroidissement des machines. Un serveur informatique en fonctionnement émet de la chaleur et plus il y a de serveurs dans un local, plus il y a de chaleur émise. Cependant ce matériel supporte mal la chaleur et ses performances décroissent à mesure que la température augmente. Il est d'usage alors d'utiliser des systèmes de refroidissement pour maîtriser la température des machines. Le système le plus répandu est la ventilation des locaux pour faire circuler l'air. Il existe aussi d'autres systèmes mais, pour la plupart, ils demandent tous une consommation énergétique supplémentaire pour le refroidissement. Chez RésiLien, nous avons peu de machines dans un même local et nous n'utilisons pas de système de refroidissement mis à part les ventilateurs qui peuvent être intégrés à certains serveurs. En réduisant la concentration de serveurs informatiques dans un même endroit, nous économisons l'énergie électrique supplémentaire qui pourrait être consommée par un système de refroidissement.

Nous expérimentons sur l'axe de la décentralisation des serveurs, nous mesurons notre impact et nous verrons dans quelque temps si notre intuition est la bonne.

### Une offre de service réduite et qualifiée

Si le choix de trop consommer ne vous est pas proposé, vous risquez moins d'abuser ! Chez RésiLien nous cherchons à sélectionner les services les plus pertinents pour nos clients, pas plus. Il s'agit ici d'une méthode organisationnelle que nous cherchons à suivre. Nous cherchons à proposer des services qui peuvent être mutualisés et qui sont pertinents pour le plus grand nombre de clients. Il est possible de proposer un service spécifiquement pour le besoin d'un client mais nous devons nous assurer qu'il est utilisé en son plein potentiel. Nous nous concentrons sur une offre limitée que nous pouvons maintenir quotidiennement pour en assurer la qualité. Finalement ici le pragmatisme est compatible avec la logique économique et nous permet d'augmenter nos possibilités de devenir une entreprise rentable.


### Une capacité de stockage adaptée à votre stricte utilisation

Les coûts de stockage se réduisent de plus en plus et aujourd'hui il est possible de louer 2 To de stockage cloud pour 5€/mois chez un grand hébergeur. Plus il y a d'espace disponible, plus nous pouvons être tentés de consommer ! Nous avons fait le choix de proposer une faible capacité de stockage par défaut et de prendre en compte le coût de la sauvegarde pour chaque Go de stockage. En effet, 1 Go de stockage loué chez RésiLien équivaut à environ 3Go de stockage effectif en prenant en compte les duplications de données pour sauvegarder vos données sur des sites distants. À chaque fois que vous atteignez vos limites de stockage, vous êtes encouragés à vous demander si c'est nécessaire de louer plus ou si vous pouvez faire un peu de ménage dans vos données.

## Et pour la suite ?

Nous vous avons présenté une petite liste de pratiques que nous suivons pour encourager à la sobriété numérique. Certaines de ces pratiques sont largement admises, d'autres sont sujettes à discussion. Pour ne pas rester dans la discussion, nous avons choisi au sein de RésiLien de tester en pratique nos idées. Nous mesurons notre consommation énergétique et nous notons tous les achats de matériel, neuf et reconditionné, de sorte à avoir des données réelles. Nous verrons d'ici quelques mois lorsque nous aurons suffisamment de clients pour évaluer notre empreinte environnementale lors du fonctionnement en charge normal de nos services. Nous sommes ouverts à tout retour concernant nos pratiques et nous espérons découvrir de nouvelles techniques aussi !

[^note-terme-cloud]: Nous utilisons le terme *« cloud »* car c'est le plus répandu pour désigner les serveurs informatiques présents dans les centres de données et qui sont capables de changer de capacité dynamiquement. Cependant nous n'apprécions pas la métaphore du nuage (*« cloud »* signifie nuage en anglais) car nous considérons qu'il participe à la vision dématérialisée du numérique et que la plupart des personnes n'ont pas conscience de la réalité matérielle que le *« cloud »* représente. D'ailleurs en français nous pouvons parler d'« infonuage ».
