---
title: Conditions Générales de Vente
description: Les Conditions Générales de Vente de RésiLien
---
# Conditions Générales de Vente

Ces Conditions Générales d'Utilisation sont sous licence [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0). Adaptées de l'original : [Lydra](https://gitlab.com/lydra/legal/-/blob/main/CGV.md)

> Date de mise en application : 21/10/2021

## Préambule : qui sommes nous ?

RésiLien est un collectif porté par l'entreprise Weko.

### Weko

Simon Constans - Weko  
Entrepreneur titulaire d’un contrat CAPE au sein de la Coopérative d’Activités et d’Emploi CAP Services.  
Siège social : 11 rue Duphot 69003 Lyon  
Site Web : weko.io  
SIRET : 402 636 757 00039  
Code APE : 8299Z  
TVA Intracommunautaire : FR32 402 636 757

Les membres de RésiLien ("nous" dans la suite du texte) sont animés par la coopération, les logiciels libres, la sobriété numérique, ainsi que par l'autonomie et la souveraineté numérique. De ce fait, les Conditions Générales que vous, client ou futur client, êtes en train de lire se veulent compréhensibles par tout un chacun, en évitant le langage juridique jargonneux ⚖.

## Article 1 : champ d'application

Ces Conditions Générales de Vente (CGV) s'appliquent à tous les services en ligne (dits aussi "SaaS" pour *Software as a Service*) que nous proposons, à savoir les offres Hedgedoc, NextCloud et l'hébergement de sites web statiques.

## Article 2 : prix

Les services sont fournis aux tarifs indiqués dans les devis édités par une des entreprises membres de RésiLien

Les tarifs sont maintenus le temps de l'engagement mais peuvent être modifiés à chaque renouvellement, notamment avec l'évolution des services proposés qui pourront voir leurs fonctionnalités augmenter.

## Article 3 : engagement et rétractation

La commande est réalisée par acceptation du devis et le paiement est dû à la réception de la facture. Le renouvellement est possible sur demande. RésiLien peut contacter les clients avant la fin de leur période d'engagement.

Vous disposez d'un délai de rétractation seulement si le délai de livraison du service est dépassé de plus de 7 jours après la date du paiement, sans justification de votre part. La demande de remboursement se fait par courriel au membre de RésiLien qui vous a initialement envoyé la facture. Suite à votre rétractation, vous ne disposez plus de votre accès au service, il est donc à votre charge de récupérer l'intégralité de vos données **avant votre rétractation**.

En cas de modification des Conditions Générales de Vente, vous serez informés à minima par courriel et disposerez d'un droit de rétractation du service en cas de refus des nouvelles conditions. Le refus et la rétractation devront être exprimés par courriel au membre de RésiLien qui vous a initialement envoyé la facture.

## Article 4 : mise à disposition du service

Nous mettons à votre disposition le service commandé dans les meilleurs délais suite au paiement, dans un délai maximal de 5 jours ouvrés (du lundi au vendredi) sous réserve d'éventuels enregistrements DNS à réaliser par vos soins sur votre nom de domaine ou d'une prestation sur site qui demande l'organisation d'un rendez-vous.

Les services sont fournis en l'état, et nous ne nous engageons pas à un taux précis de disponibilité. Cependant nous mettons tout en œuvre, dans la mesure de nos moyens, pour que la qualité de service soit la meilleure possible, et remédier aux incidents dans les meilleurs délais.

Nous n'endosserons pas la responsabilité des dommages directs ou indirects en cas d'indisponibilité ou d'impossibilité d'accès aux services.

Nous ne sommes pas l'éditeur des logiciels mis en œuvre, mais l'hébergeur de ceux-ci. Nous ne serons donc pas tenus pour responsable en cas d'anomalies logicielles (*bugs*), même si cela entraîne la perte ou la corruption de données.

Les services proposés sont hébergés en France, basés sur des logiciels libres, et sauvegardés chaque jour sur des serveurs distants. Ces sauvegardes permettent la restauration des services uniquement en cas de panne majeure, vous n'y avez pas accès et toute demande de restauration à partir de ces sauvegardes techniques sera facturée en plus.

## Article 5 : support

Nous nous assurons du bon fonctionnement des services par de la supervision et du support. En cas de dysfonctionnement d'un service, vous pouvez contacter le support par email : support@resilien.fr. Le support standard concerne la disponibilité et le bon fonctionnement du service uniquement.

La configuration et l'utilisation des outils sur le poste utilisateur ne fait pas partie du support standard, et nécessite la souscription d'un support utilisateur complémentaire.

## Article 6 : accompagnement

Afin de nous assurer que vous profitez au mieux de nos services, nous pouvons vous proposer un accompagnement à l'utilisation des outils.

Cet accompagnement sera facturé spécifiquement par un des membres de RésiLien et vous pourrez recevoir une proposition sur-mesure en fonction de votre organisation et de vos besoins.

Cet accompagnement peut s'effectuer en physique ou à distance selon vos préférences et les possibilités pour le membre de RésiLien.

Vous en tant que client devez collaborez avec ce membre de RésiLien pour lui permettre de mener à bien sa mission, et notamment à lui transmettre l’ensemble des informations dont il peut avoir l’utilité et à lui remettre les documents qui lui sont nécessaires.

## Article 7 : résiliation et litige

Une fois la prestation effectuée et les services mis à votre disposition, vous êtes engagé pour la période commandée et ne pouvez exiger le remboursement de votre abonnement, même partiel.

En cas de litige, vous êtes tenu d'exprimer votre demande par courriel à l'adresse de support support@resilien.fr en expliquant votre grief. Si le traitement de votre demande ne vous donne pas satisfaction, vous êtes en droit de demander une médiation dont les modalités seront définies par le tribunal compétent.

## Article 8 : exclusion du service

Vous est libre d'utiliser les services comme bon vous semble, dans le respect des [Conditions Générales d'Utilisation](/cgu/), ainsi que de la loi et des réglementations en vigueur (en l'occurrence, la loi française et Européenne, ainsi que [le RGPD](https://www.cnil.fr/fr/reglement-europeen-protection-donnees)).

En cas de manquement constaté, nous nous réservons le droit de couper sans préavis vos accès aux services. Nous ne pourrons être tenus pour responsables des actions réalisées par nos clients et agirons dans le respect de la loi.

Dans ce cas, vous en serez informé aussitôt via les outils de communication que vous aurez donné et ne pourrez demander le remboursement de votre abonnement.
