---
title: "La face cachée du numérique : Prenons conscience de la pollution digitale"
description: Découvrez les véritables enjeux de la pollution du numérique lors de notre conférence au Forum de l'Entrepreneuriat. En tant qu'hébergeur alternatif basé dans la Loire, nous vous sensibilisons sur l'impact environnemental de nos activités en ligne. Rejoignez-nous pour développer un esprit critique envers la technologie et agir concrètement pour réduire notre empreinte numérique. Ensemble, changeons nos habitudes et bâtissons un avenir plus durable.
date: 2023-06-01
SocialImage: john-cameron-Z7pQAI0KLBg-unsplash.jpg
ImageDescriptif: Photo de John Cameron sur Unsplash
---

# La face cachée du numérique : Prenons conscience de la pollution digitale

![Photo de John Cameron sur Unsplash](john-cameron-Z7pQAI0KLBg-unsplash.jpg)

Nous avons été invités par la CCI Lyon Métropole au Forum de l'Entrepreneuriat à Saint-Étienne le 1 juin 2023. Simon a présenté une conférence autour de la pollution du numérique. En tant qu'hébergeur alternatif, implanté dans la Loire, on s'engage à sensibiliser et inciter chacun à développer un esprit critique vis-à-vis de la technologie.

Dans notre société ultra-connectée, il est essentiel de prendre conscience de l'empreinte écologique du numérique. Les centres de données, la fabrication d'appareils électroniques et les usages excessifs contribuent à la dégradation de notre environnement.

Nous invitons les utilisateurs à adopter une approche réfléchie en matière de technologie. Posez-vous des questions sur la nécessité réelle de chaque appareil ou service, et optez pour des alternatives respectueuses de l'environnement, réparable, durable. 

Nous mettons en avant beaucoup d'initiatives d'associations ou coopératives qui prônent un autre numérique, comme [FairTech](https://fairtec.io/fr/) un collectif d’acteurs engagés au service de la sobriété numérique en France :

- [Fairphone](https://www.fairphone.com/fr/) : Un smartphone durable, produit dans des conditions plus respectueuses des Hommes et de la planète et facilement réparable de part sa conception et la disponibilité des pièces détachées.
- [TeleCoop](https://telecoop.fr/) : Un opérateur télécom coopératif qui vous permet de ne payer que les données mobiles que vous consommez réellement pour reprendre la main sur votre consommation mobile.
- [/e/OS](https://e.foundation/) : Un système d’exploitation open-source, respectueux de votre vie privée et interopérable avec vos applications mobiles habituelles.
- [Commown](https://commown.coop/) : Un service coopératif de location de matériel électronique. Commown ne vendra jamais ses Fairphone et fera donc tout pour les réparer et les (re)louer le plus longtemps possible.

Vous pouvez retrouver [la présentation directement en ligne](https://diapos.resilien.fr/20230601-pour-une-sobriete-numerique-heureuse/) avec les notes.

Il est temps de repenser nos habitudes et de prendre des mesures concrètes pour réduire notre impact. Éteignez vos appareils lorsque vous ne les utilisez pas, recyclez vos vieux équipements électroniques et privilégiez les hébergeurs alternatifs qui s'engagent à minimiser leur empreinte carbone et à respecter votre vie privée.

En développant un esprit critique envers la technologie, nous devenons des acteurs conscients de notre empreinte numérique. Ensemble, nous pouvons agir pour préserver notre planète et construire un avenir durable et vivable.
